-- 基础信息
base_info = {
	group_id = 133308513
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 513001, monster_id = 21010101, pos = { x = -1901.067, y = 124.934, z = 4942.355 }, rot = { x = 0.000, y = 243.406, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9003, area_id = 26 },
	{ config_id = 513002, monster_id = 21010501, pos = { x = -1900.786, y = 124.960, z = 4941.302 }, rot = { x = 0.000, y = 260.094, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9002, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 513001, 513002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
